# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = android-sdk-platform-tools
pkgbase = android-sdk-platform-tools
pkgver = r29.0.5-1
pkgdesc = Platform-Tools for Google Android SDK (adb, aapt, aidl, dexdump, dx and fastboot) - works with Ubuntu Touch too
url = https://developer.android.com/sdk/index.html
screenshot = 
builddate = 1573082904
packager = Jeff Huang <s8321414@chakralinux.org>
size = 24394273
arch = x86_64
gitrepo = desktop
gitfolder = android-sdk-platform-tools
license = custom
conflict = adb
conflict = fastboot
conflict = bash-completion-android
provides = adb
provides = fastboot
provides = android-tools
depend = zlib
depend = ncurses
